import 'package:logger/logger.dart';

import '../utils/logger.dart';

class BaseService {
  Logger log = getLogger(
    'BaseService',
  );

  BaseService({String? title}) {
    this.log = getLogger(
      title ?? this.runtimeType.toString(),
    );
  }
}